Released XenForo 1.5.23 Released | XenForo Null 1.5.23 | XenForo VNXF

PVS

Cộng Sự Đặc Biệt
Thành viên BQT
Tham gia
28/02/2015
Bài viết
13,667
Được Like
9,691
XenForo 1.5.23 Released | XenForo Null 1.5.23 | XenForo VNXF

XenForo 1.5.23 is now available for all licensed customers to download. We recommend that all customers running previous versions of XenForo 1.5 upgrade to this release to benefit from increased stability.

This version makes a number of changes to improve compatibility with PHP 7.3.0. However, at this time, we do not recommend using PHP 7.3.0 in production due to a bug that can cause code to execute incorrectly, potentially leading to data loss. We believe this bug will be resolved in PHP 7.3.1 when it's released.

xenforo000.jpg

Some of the changes in XF 1.5.23 include:
  • Improve PHP 7.3 compatibility.
  • Fix an issue with cURL requests not using the expected HTTP version.
  • Apply limits when logging exceptions to ensure they aren't silently ignored.
  • Remove unexpected HTML encoding in avatar URLs displayed in auto complete results
  • Remove Person markup in message_user_info as there is some evidence that Google may not be happy with this. (XF2 takes a different approach here already.)
  • In IE, disable the first slide animation when opening the smilies drawer to prevent a render glitch.
  • Fix incorrect link to Safari cookie management page.
The following public templates have had changes:
  • member_view
  • message_user_info
Where necessary, the merge system within the "outdated templates" page should be used to integrate these changes.

Please note that we are now formally recommending that you upgrade to PHP 7.2 or newer. XenForo 2.0 requires PHP 5.4 or newer. XenForo 2.1 will require PHP 5.6 or newer. If you are running a version below PHP 5.6, you will receive a warning when installing or upgrading XenForo.

All customers with active licenses may now download the new version from the customer area.

 

boygacf

Thượng Đế
Tham gia
16/03/2018
Bài viết
69
Được Like
7
Mình vẫn đang xài bản 1.5.14, có nên up lên bản này không nhỉ
 

PVS

Cộng Sự Đặc Biệt
Thành viên BQT
Tham gia
28/02/2015
Bài viết
13,667
Được Like
9,691
Mình vẫn đang xài bản 1.5.14, có nên up lên bản này không nhỉ
Mình nghĩ tốt nhất là nên test trước trên local hoặc site phụ cho chắc ăn :)
 

PhuongBinzz

Thượng Đế
Tham gia
21/07/2016
Bài viết
982
Được Like
372
hide hack sẻ ko hoạt động tốt từ ver 1.5.20 :D tưởng up lên thì nó ngoan ai zè bug luôn loi. xóa luôn cái adon đó. ko biết có addon nào thay thế nó hông nhỉ
 

PVS

Cộng Sự Đặc Biệt
Thành viên BQT
Tham gia
28/02/2015
Bài viết
13,667
Được Like
9,691
hide hack sẻ ko hoạt động tốt từ ver 1.5.20 :D tưởng up lên thì nó ngoan ai zè bug luôn loi. xóa luôn cái adon đó. ko biết có addon nào thay thế nó hông nhỉ
Pm chủ add-on bảo ổng update là được, hehe
 

PhuongBinzz

Thượng Đế
Tham gia
21/07/2016
Bài viết
982
Được Like
372
Pm chủ add-on bảo ổng update là được, hehe
pong có thể fixx lỗi giúp tôi đc ko
Zend_Db_Statement_Mysqli_Exception: Mysqli prepare error: Unknown column 'hide content' in 'field list' - library/Zend/Db/Statement/Mysqli.php:77
 

Hướng dẫn sử dụng

XenForo 1 XenForo 2
Translate by PVS

Hosting Giá rẻ

hosting free
hosting free
Top Bottom